#homepage-slider,
.carousel,
.carousel-inner,
.carousel-item {
  height: 450px !important;
}

@font-face {
  font-family: "B Nazanin";
  src: url("../fonts/B-NAZANIN.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

body {
  font-family: "B Nazanin", sans-serif !important;
  background-color: #fffde7; /* زرد کره‌ای ملایم و خوشگل */
}